# DataExchange
TKSTEPBase
StepBasic

# StepBasic_TimeMeasureWithUnit Class Reference

`#include <StepBasic_TimeMeasureWithUnit.hxx>`

Inheritance diagram for StepBasic_TimeMeasureWithUnit:

[legend]

## Public Member Functions

Standard_EXPORT | StepBasic_TimeMeasureWithUnit ()
| Returns a TimeMeasureWithUnit .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepBasic_TimeMeasureWithUnit::StepBasic_TimeMeasureWithUnit | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepBasic_TimeMeasureWithUnit::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepBasic_MeasureWithUnit.

The documentation for this class was generated from the following file:

- StepBasic_TimeMeasureWithUnit.hxx